Bug 1651031 - RHHI 1.5 network and domain creation feedback
Summary: RHHI 1.5 network and domain creation feedback
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Deploying_RHHI
Version: rhhiv-1.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: RHHI-V 1.6.z Async Update
Assignee: Laura Bailey
QA Contact: SATHEESARAN
URL:
Whiteboard:
Depends On:
Blocks: 1723361
TreeView+ depends on / blocked
 
Reported: 2018-11-19 00:14 UTC by Laura Bailey
Modified: 2019-08-05 06:17 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-05 06:17:00 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 Yaniv Kaul 2019-04-22 06:34:08 UTC
What's the latest status of this BZ?

Comment 10 SATHEESARAN 2019-07-11 15:18:27 UTC
The reference in the doc says,
"Separate vmstore and data volumes are recommended to minimize backup storage requirements. Storing virtual machine data separate from operating system images means that only the data volume needs to be backed up when storage space is at a premium, since operating system images on the vmstore volume can be more easily rebuilt. ", which clearly explains the need for separate 'vmstore' & 'data'

Comment 11 SATHEESARAN 2019-07-11 15:25:37 UTC
Will that change also happen in single node deployment guide ?


Note You need to log in before you can comment on or make changes to this bug.